{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
    crossorigin="anonymous">
    <link href="{% static 'signup.css' %}" rel="stylesheet">
    <title>Sign Up</title>
</head>
<body>
    <div class="row col-md-12 col-sm-12">
        <h1 class="signup">Sign <span style="color: #9FC2BB">Up</h1>
    </div>
    
    <div class="box">
        {% if not_valid %}
            <div class="row col-md-12 col-sm-12">
                <p style="color: #E18C03; 
                    font-weight: bold;">
                    Your input is not valid
                </p>
            </div>
        {% endif %}
        <form action="{% url 'accounts:signup' %}" method="POST">
            {% csrf_token %}
            {{ form }}
            <br>
            <input id="signup-button" class="btn btn-primary" type="submit" value="Sign up">
        </form>
    </div>
    <a id="back" href="{% url 'appointment:home' %}">Back to home</a>
</body>
</html>